Custom Field for Spent time
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

i know issue #1766 have same topic. but nobody answer it after 7 year.

i have redmine 3.1.1 and i want use custom filed in open time section.

I do it but i can not see value of it.

Related issues:

Related to Redmine - Defect #19121: Mismath of feature and documentation in a... New

Related to Redmine - Feature #1766: Custom fields should become addable to Sp... Closed 2008-08-11

Related to Redmine - Feature #25773: Add more custom fields types to criteria... New

History

#1 - 2015-10-25 12:00 - Jean-Philippe Lang

- Subject changed from Custom Filed for Spent time to Custom Field for Spent time

- Status changed from New to Needs feedback

i have redmine 3.1.1 and i want use custom filed in open time section.

I do it but i can not see value of it.

 I have no clue of what it means. Please describe your problem with more details.

#2 - 2015-10-25 12:10 - saeideh pour

i create one custom filed for spent time. for example start_time

when i add new spent time , i can see this field and also fill it.

but when i fill this filed and save it, i can not see this field in spent time report

sorry for bad english

#3 - 2015-11-17 13:31 - Toshi MARUYAMA

- Description updated

#4 - 2015-11-17 13:37 - Toshi MARUYAMA

- Status changed from Needs feedback to New

#5 - 2015-11-17 13:37 - Toshi MARUYAMA

- Related to Defect #19121: Mismath of feature and documentation in activities (time tracking) custom field added

#6 - 2015-11-17 13:38 - Toshi MARUYAMA

- Related to Feature #1766: Custom fields should become addable to Spent Time list/report added

#7 - 2015-11-17 13:40 - Toshi MARUYAMA

As I described #19121#note-2, #1766#note-30 says there is a regression.

#8 - 2017-06-02 08:35 - Mischa The Evil

- Related to Feature #25773: Add more custom fields types to criteria in time entries report added
#9 - 2017-06-02 08:55 - Mischa The Evil

Toshi MARUYAMA wrote:

As I described #19121#note-2, #1766#note-30 says there is a regression.

 It isn't a regression; see #19121#note-6.

#10 - 2018-11-15 21:28 - Vanessa Silva Souto da Conceição

saeideh pour wrote:

i know issue #1766 have same topic. but nobody answer it after 7 year.

i have redmine 3.1.1 and i want use custom filed in open time section.

I do it but i can not see value of it.

 Hello, I just added custom filters to user custom fields in available columns in the time entry index.

#11 - 2019-06-25 22:54 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Invalid

Please reopen if the problem persists in the latest versions.
